FORUMS

AOSP 5.1 Lollipop for Nexus Q

Google Nexus Q is an intriguing device released with Android 4.0 Ice Cream Sandwich. It was abandoned by … more

XDA Picks: Best Apps of the Week (Apr 17 – 24)

Apps are at the front and center of any smartphone experience, and with over a … more

Glimpse Notifications: Easier Lockscreen Notifications

Lollipop brought a revamp to the lockscreen, taking away custom widgets but … more

What Are the Best Looking Apps on Android?

As more developers are updating their apps with Material Design elements, we’re … more
Post Reply Subscribe to Thread Email Thread

[Q] OK, so im starting to feel dumb

5th September 2014, 02:44 AM |#1  
OP Junior Member
Thanks Meter: 0
 
More
OK so I have the sprint version of the GS3 sph-l710. and i currently have it rooted, with a twrp recovery installed, i used towel root to root the phone, and rom toolbox pro to install the recovery, doing that was difficult enough. Ive never had a phone that was this hard to do anything with, ive come to you guys 3 times now, and both orther times youve pulled through for me. so im hoping this time is the same.

My problem is that the phone will not flash a new rom, ive tried AOKP and cyanogenmod a lot of different versions of both, and it will not flash, it fails and dosnt say why, it just fails. ive been trying for days, im running android 4.4.2 atm also.


Any help?

also is safe strap a thing for the s3?
 
 
5th September 2014, 03:09 AM |#2  
6th_Hokage's Avatar
Senior Member
Flag Los Osos
Thanks Meter: 1,044
 
More
Quote:
Originally Posted by guy with phone

OK so I have the sprint version of the GS3 sph-l710. and i currently have it rooted, with a twrp recovery installed, i used towel root to root the phone, and rom toolbox pro to install the recovery, doing that was difficult enough. Ive never had a phone that was this hard to do anything with, ive come to you guys 3 times now, and both orther times youve pulled through for me. so im hoping this time is the same.

My problem is that the phone will not flash a new rom, ive tried AOKP and cyanogenmod a lot of different versions of both, and it will not flash, it fails and dosnt say why, it just fails. ive been trying for days, im running android 4.4.2 atm also.


Any help?

also is safe strap a thing for the s3?

safe strap is a thing for Verizon and just flash Philz Recovery in Odin and you'll be able to flash the newer roms
6th September 2014, 12:41 AM |#3  
OP Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by 6th_Hokage

safe strap is a thing for Verizon and just flash Philz Recovery in Odin and you'll be able to flash the newer roms

installed philz recovery, still will not flash, but tells me it failed because of a status 7 error
6th September 2014, 02:22 AM |#4  
6th_Hokage's Avatar
Senior Member
Flag Los Osos
Thanks Meter: 1,044
 
More
Quote:
Originally Posted by guy with phone

installed philz recovery, still will not flash, but tells me it failed because of a status 7 error

then it might be a bad download and which Philz did you download? the one i have that works 99% of the time is 6.48.4, Philz will generate a MD5 right before you click yes to flash something compare the MD5 to the one on the Download page to see if you have a good or bad download if it matches it should flash perfectly
6th September 2014, 04:55 AM |#5  
OP Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by 6th_Hokage

then it might be a bad download and which Philz did you download? the one i have that works 99% of the time is 6.48.4, Philz will generate a MD5 right before you click yes to flash something compare the MD5 to the one on the Download page to see if you have a good or bad download if it matches it should flash perfectly

im running the same version of pillz touch and everything matches up, it just keeps failing for the same reason
6th September 2014, 06:02 AM |#6  
6th_Hokage's Avatar
Senior Member
Flag Los Osos
Thanks Meter: 1,044
 
More
Quote:
Originally Posted by guy with phone

im running the same version of pillz touch and everything matches up, it just keeps failing for the same reason

hmmmm........which roms are you trying to flash? and are you trying to flash the latest versions of each one?
6th September 2014, 07:00 AM |#7  
OP Junior Member
Thanks Meter: 0
 
More
Im trying to flash the newest CM 11 Nightly and gapps 4.4.2

Sent from my SPH-L710 using XDA Free mobile app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes